body.en-gb #content-bottom-block .container { width: 100%; }

/* extra padding */
body.en-gb .row-promotion { overflow: hidden;  margin-left: -30px; margin-right: -30px; }
body.en-gb .row-promotion-inner { max-width: 1020px; margin-left: auto; margin-right: auto; }
body.en-gb .col-md-4.promotion {  }

/* Item styling */
body.en-gb .current-promotion-item { margin-bottom: 30px; overflow: hidden; padding-left: 30px; padding-right: 30px; }
body.en-gb .current-promotion-item a:link { text-decoration: none; }
body.en-gb .current-promotion-item p {  font-size: 14px;font-weight:400;  }
body.en-gb .current-promotion-item .deal { position: relative; height: 460px; background-color: #f1592a; color: #FFF; font-size: 14px;font-weight:400;  }
body.en-gb .current-promotion-item .deal-price { font-size: 25px; font-family: 'Acrylic Hand Sans',sans-serif; line-height: 1; vertical-align: top; }
body.en-gb .current-promotion-item .deal-price span { vertical-align: top; font-family:'Aleo', sans-serif; font-size: 14px; }
body.en-gb .current-promotion-item .deal-image { margin-bottom: 13px; min-height: 40px; position: relative; }
body.en-gb .current-promotion-item .deal-image:after { content: ""; position: absolute; display: block; width: 0; height: 0; border-style: solid; border-width: 0 19px 10px 19px; border-color: transparent transparent #f1592a transparent; bottom: 0; left: 50%; -webkit-transform: translate(-50%); transform: translate(-50%); }
body.en-gb .current-promotion-item .deal-image img { width: 100%; }
body.en-gb .current-promotion-item .price-group { position: absolute; background-color: #f1592a; padding: 7px 18px; z-index: 1; }
body.en-gb .current-promotion-item .deal-title { color: #FFF; padding-left: 18px; padding-right: 18px; }
body.en-gb .current-promotion-item .deal-desc { padding-left: 18px; padding-right: 18px; }
body.en-gb .current-promotion-item .deal-currency { font-style: italic; color: #000; }
body.en-gb .current-promotion-item .deal-book-button { color: #f1592a; background-color: #FFF; position: absolute; right: 1px; bottom: 1px; font-weight: 500; text-transform: uppercase; padding: 4px 25px; font-size: 15px; }

@media (max-width: 1199px) {
	body.en-gb .current-promotion-item { padding-left: 15px; padding-right: 15px; }
	body.en-gb .row-promotion { margin-left: -15px; margin-right: -15px; }
}
@media (max-width: 767px) {
	body.en-gb .current-promotion-item { max-width: 360px; margin-left: auto; margin-right: auto; }
}


body.en-au #content-bottom-block .container { width: 100%; }

/* extra padding */
body.en-au .row-promotion { }
body.en-au .row-promotion-inner { display:flex; flex-wrap:wrap; }
body.en-au .col-md-4.promotion {  }

/* Item styling */
body.en-au .current-promotion-item { margin-bottom: 16px; overflow: hidden; padding-left: 8px; padding-right: 8px; }
body.en-au .current-promotion-item a:link { text-decoration: none; }
body.en-au .current-promotion-item p { font-size: 14px;font-weight:400; }
body.en-au .current-promotion-item .deal { position: relative; background-color: #f1592a; color: #FFF; font-size: 14px;font-weight:400;  height:100%; padding-bottom:30px; }
body.en-au .current-promotion-item .deal-price { font-size: 25px; font-family:'Acrylic Hand Sans',sans-serif; line-height: 1; vertical-align: top; }
body.en-au .current-promotion-item .deal-price span { vertical-align: top; font-family:'Aleo', sans-serif; font-size: 14px; }
body.en-au .current-promotion-item .deal-image { margin-bottom: 13px; min-height: 40px; position: relative; max-height: 312px; }
body.en-au .current-promotion-item .deal-image:after { content: ""; position: absolute; display: block; width: 0; height: 0; border-style: solid; border-width: 0 19px 10px 19px; border-color: transparent transparent #f1592a transparent; bottom: 0; left: 50%; -webkit-transform: translate(-50%); transform: translate(-50%); }
body.en-au .current-promotion-item .deal-image img { width: 100%; }
body.en-au .current-promotion-item .price-group { position: absolute; background-color: #f1592a; padding: 7px 18px; z-index: 1; }
body.en-au .current-promotion-item .deal-title { color: #FFF; padding-left: 18px; padding-right: 18px; }
body.en-au .current-promotion-item .deal-desc { padding-left: 18px; padding-right: 18px; }
body.en-au .current-promotion-item .deal-currency { font-style: italic; color: #000; }
body.en-au .current-promotion-item .deal-book-button { color: #f1592a; background-color: #FFF; position: absolute; right: 1px; bottom: 1px; font-weight: 500; text-transform: uppercase; padding: 4px 25px; font-size: 15px; }

@media (max-width: 1199px) {
	body.en-au .current-promotion-item { padding-left: 15px; padding-right: 15px; }
}
@media (max-width: 767px) {
	body.en-au .current-promotion-item { max-width: 360px; margin-left: auto; margin-right: auto; }
}


body.en-nz #content-bottom-block .container { width: 100%; }

/* extra padding */
body.en-nz .row-promotion { }
body.en-nz .row-promotion-inner { display:flex; flex-wrap:wrap; }
body.en-nz .col-md-4.promotion {  }

/* Item styling */
body.en-nz .current-promotion-item { margin-bottom: 16px; overflow: hidden; padding-left: 8px; padding-right: 8px; }
body.en-nz .current-promotion-item a:link { text-decoration: none; }
body.en-nz .current-promotion-item p {  font-size: 14px;font-weight:400;  }
body.en-nz .current-promotion-item .deal { position: relative; background-color: #f1592a; color: #FFF; font-size: 14px;font-weight:400;  height:100%; padding-bottom:30px; }
body.en-nz .current-promotion-item .deal-price { font-size: 25px; font-family:'Acrylic Hand Sans',sans-serif; line-height: 1; vertical-align: top; }
body.en-nz .current-promotion-item .deal-price span { vertical-align: top; font-family:'Aleo', sans-serif; font-size: 14px; }
body.en-nz .current-promotion-item .deal-image { margin-bottom: 13px; min-height: 40px; position: relative; max-height: 312px; }
body.en-nz .current-promotion-item .deal-image:after { content: ""; position: absolute; display: block; width: 0; height: 0; border-style: solid; border-width: 0 19px 10px 19px; border-color: transparent transparent #f1592a transparent; bottom: 0; left: 50%; -webkit-transform: translate(-50%); transform: translate(-50%); }
body.en-nz .current-promotion-item .deal-image img { width: 100%; }
body.en-nz .current-promotion-item .price-group { position: absolute; background-color: #f1592a; padding: 7px 18px; z-index: 1; }
body.en-nz .current-promotion-item .deal-title { color: #FFF; padding-left: 18px; padding-right: 18px; }
body.en-nz .current-promotion-item .deal-desc { padding-left: 18px; padding-right: 18px; }
body.en-nz .current-promotion-item .deal-currency { font-style: italic; color: #000; }
body.en-nz .current-promotion-item .deal-book-button { color: #f1592a; background-color: #FFF; position: absolute; right: 1px; bottom: 1px; font-weight: 500; text-transform: uppercase; padding: 4px 25px; font-size: 15px; }

body .current-promotion-item .deal-image.offset-image-2col img { margin-top: -10%;}
body .current-promotion-item .deal-image.offset-image img { margin-top: -50%;}

body .current-promotion-item .deal-desc p,
body .current-promotion-item .deal-desc span,
body .current-promotion-item .deal-desc p span,
body .current-promotion-item .deal-desc div,
body .current-promotion-item .deal-desc div span,
body .current-promotion-item .deal-desc li { font-size: 14pt!important; font-family: Aleo,sans-serif!important; }

@media (max-width: 1199px) {
	body.en-nz .current-promotion-item { padding-left: 15px; padding-right: 15px; }
}
@media (max-width: 767px) {
	body.en-nz .current-promotion-item { max-width: 360px; margin-left: auto; margin-right: auto; }
}